My Oracle Support Banner

Opatch Upgrade Fails with the Error "ZOP-51: The patch location is not valid for apply" and "OPatch failed with error code 135" (Doc ID 2726692.1)

Last updated on NOVEMBER 10, 2020

Applies to:

Oracle WebLogic Server - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Symptoms

When trying to upgrade Opatch to 13.9.4.2.4 using <Patch 28186730> - OPATCH 13.9.4.2.4 FOR FMW/WLS 12.2.1.3.0, 12.2.1.4.0 AND 14.1.1.0.0 , it fails with the below error:

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.